Subject: [bug#32958] [PATCH] gnu: Add clamav.

From: Eric Bavier <[email-masked]>
Date: Sat, 6 Oct 2018 20:49:19 -0500

Hi Christopher,

On Sat, 06 Oct 2018 20:56:23 +0100
Christopher Baines <[email-masked]> wrote:

> Tags: moreinfo
> 
> This probably isn't ready quite yet, as the source release includes
> quite a bit of bundled software, and I've only had an initial attempt at
> cleaning it up. I also haven't looked in to the test suite in detail.

I've had a local clamav patch for a while now, and had just recently
picked it up to dust it off for the 0.100.2 release.  Much is similar
to your patch, and I had started writing a clamd service.  Do you mind
if I merge some parts of your patch into mine and then send it here?

`~Eric